std::messages_base Struct Reference
Locales

`#include <locale_facets_nonio.h>`

Inheritance diagram for std::messages_base:
[legend]

## Public Types

typedef int | catalog

## Detailed Description

Messages facet base class providing catalog typedef.

Definition at line 1770 of file locale_facets_nonio.h.

## Member Typedef Documentation

## catalog

typedef int std::messages_base::catalog

Definition at line 1772 of file locale_facets_nonio.h.

The documentation for this struct was generated from the following file:

- locale_facets_nonio.h